ISO 8601 timestamp when the endpoint was last modified
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Cargado API Docs","colors":{"primary":"#345ED1","light":"#0EA5E9","dark":"#1F3A89"},"logo":{"light":"https://mintcdn.com/cargado/CLB1kJumWhQp7b97/cargado-logo-azul.png?fit=max\u0026auto=format\u0026n=CLB1kJumWhQp7b97\u0026q=85\u0026s=ce0b66ea21b97607c9feb1078d9e51ba","dark":"https://mintcdn.com/cargado/CLB1kJumWhQp7b97/cargado-logo-white.png?fit=max\u0026auto=format\u0026n=CLB1kJumWhQp7b97\u0026q=85\u0026s=e064cb372e3ce7708ef953d2d8c5a7e0"},"favicon":"https://mintcdn.com/cargado/Wapfgg7ZWTmU6W_z/cargado-favicon-azul.svg?fit=max\u0026auto=format\u0026n=Wapfgg7ZWTmU6W_z\u0026q=85\u0026s=6d3f2144bb002b78fea4fae5ce3ecdc7","api":{"openapi":{"source":"openapi.yml"},"mdx":{"auth":{"method":"bearer"},"server":"https://api.cargado.com"}},"navbar":{"links":[{"href":"mailto:dev-support@cargado.com","label":"Contact Us"}],"primary":{"type":"button","label":"Go to App","href":"https://app.cargado.com"}},"footer":{"socials":{"github":"https://github.com/cargadoinc","linkedin":"https://www.linkedin.com/company/cargado"}},"banner":{"content":"Cargado API is in beta. The API may change in breaking ways."},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"cargado","hasAudioNarration":false,"actualSubdomain":"cargado","customDomains":["docs.cargado.com"],"gitSource":{"type":"github","owner":"cargadoinc","repo":"enchilada","deployBranch":"main","contentDirectory":"mintlify","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ae25099322060d1d219d232","collectionId":"1795b56e-b12d-4102-87ae-c878c7f2c3c7","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ae25099322060d1d219d232"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6aee039dd121ed565e112f58","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"API Reference","count":29},{"language":"default","tag":"Concepts","count":9},{"language":"default","tag":"Guides","count":8},{"language":"default","tag":"Webhooks","count":8},{"language":"default","tag":"Webhook Events","count":3},{"language":"default","tag":"Carrier Relationships","count":3},{"language":"default","tag":"Load Sync","count":3},{"language":"default","tag":"Loads","count":2},{"language":"default","tag":"Rates","count":2},{"language":"default","tag":"Getting Started","count":2}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/webhooks/update-webhook-endpoint","slug":"/api-reference/webhooks/update-webhook-endpoint","pageMetadata":{"title":"Update webhook endpoint","description":"Patch a webhook endpoint. Only the fields you include in the body are changed —\neverything else stays as-is.","deprecated":null,"version":null,"openapi":"/openapi.yml post /webhooks/endpoint/update","href":"/api-reference/webhooks/update-webhook-endpoint","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Patch a webhook endpoint. Only the fields you include in the body are changed —\\neverything else stays as-is.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Update webhook endpoint","description":"Patch a webhook endpoint. Only the fields you include in the body are changed —\neverything else stays as-is.","deprecated":null,"version":null,"openapi":"/openapi.yml post /webhooks/endpoint/update","href":"/api-reference/webhooks/update-webhook-endpoint","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"operationId":"UpdateEndpoint","responses":{"200":"c5cfad0b-365a-44de-90ec-648f491b3968","401":"eb7b9887-63e7-4f20-8cfb-956dfdc5821d"},"description":"Patch a webhook endpoint. Only the fields you include in the body are changed —\neverything else stays as-is.","summary":"Update webhook endpoint","tags":["Webhooks"],"security":["09912a65-8c38-4bf6-a525-84065eb3e943"],"parameters":[],"requestBody":"d21a133e-3047-4d5e-9202-575ce874f239","method":"post","type":"path","servers":["680435da-8bd8-44c0-bc61-09cd96d9e52e"],"path":"/webhooks/endpoint/update","baseUrlOptions":["https://api.cargado.com"],"title":"Update webhook endpoint","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"required":true,"content":{"application/json":{"schema":{"properties":{"endpointId":{"type":"string","description":"ID of the endpoint to update","minLength":1,"maxLength":256,"isRequired":true,"uniqueKey":"endpointId","typeLabel":"string"},"url":{"type":"string","description":"The HTTPS URL where webhook payloads will be sent via POST","pattern":"^https://","examples":["https://api.example.com/webhooks"],"uniqueKey":"url","typeLabel":"string"},"description":{"type":"string","description":"A label for this endpoint, visible in the dashboard and API responses","maxLength":256,"uniqueKey":"description","typeLabel":"string"},"filterTypes":{"items":{"type":"string","enum":["bid.submitted","bid.accepted","bid.rejected","bid.revoked","bid.closed","bid.countered","bid.counter_accepted","bid.counter_revoked","bid.counter_rejected"],"description":"Event types available for webhook subscriptions.\nUse these values in `filterTypes` to receive only specific events.","uniqueKey":"filterTypes.items.[INDEX]","typeLabel":"enum\u003cstring>"},"type":"array","description":"Only deliver events matching these types. Omit to keep current filter. Pass an empty array to receive all event types.","maxItems":50,"uniqueKey":"filterTypes","typeLabel":"enum\u003cstring>[]"},"channels":{"items":{"type":"string","uniqueKey":"channels.items.[INDEX]","typeLabel":"string"},"type":"array","description":"Channels to subscribe to. Omit to keep current channels.","maxItems":50,"uniqueKey":"channels","typeLabel":"string[]"},"throttleRate":{"oneOf":[{"type":"integer","format":"int32","description":"Max events per second delivered to this endpoint. Omit to keep current limit.","minimum":1,"maximum":1000,"uniqueKey":"throttleRate.oneOf.0","typeLabel":"integer\u003cint32>"},{"type":"null","format":"int32","description":"Max events per second delivered to this endpoint. Omit to keep current limit.","minimum":1,"maximum":1000,"uniqueKey":"throttleRate.oneOf.1","typeLabel":"null"}],"uniqueKey":"throttleRate","typeLabel":"integer\u003cint32> | null"},"disabled":{"type":"boolean","description":"Set to true to pause delivery to this endpoint without deleting it","uniqueKey":"disabled","typeLabel":"boolean"},"metadata":{"properties":{},"additionalProperties":{"type":"string","uniqueKey":"metadata.additionalProperties","typeLabel":"string"},"type":"object","description":"Arbitrary key-value pairs to attach to this endpoint. Replaces existing metadata. Maximum 50 entries.","uniqueKey":"metadata","typeLabel":"object"}},"required":["endpointId"],"type":"object","additionalProperties":true,"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"endpointId":"\u003cstring>","url":"https://api.example.com/webhooks","description":"\u003cstring>","filterTypes":[],"channels":["\u003cstring>"],"throttleRate":500,"disabled":true,"metadata":{}}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"c5cfad0b-365a-44de-90ec-648f491b3968":{"description":"Ok","content":{"application/json":{"schema":{"properties":{"id":{"type":"string","description":"Unique identifier for this endpoint","isRequired":true,"uniqueKey":"id","typeLabel":"string"},"url":{"type":"string","description":"The HTTPS URL where webhook payloads are delivered","isRequired":true,"uniqueKey":"url","typeLabel":"string"},"description":{"type":"string","description":"Label for this endpoint","isRequired":true,"uniqueKey":"description","typeLabel":"string"},"filterTypes":{"oneOf":[{"items":{"type":"string","enum":["bid.submitted","bid.accepted","bid.rejected","bid.revoked","bid.closed","bid.countered","bid.counter_accepted","bid.counter_revoked","bid.counter_rejected"],"description":"Event types available for webhook subscriptions.\nUse these values in `filterTypes` to receive only specific events.","uniqueKey":"filterTypes.oneOf.0.items.[INDEX]","typeLabel":"enum\u003cstring>"},"type":"array","description":"Event types this endpoint is subscribed to, or null if subscribed to all","isRequired":true,"uniqueKey":"filterTypes.oneOf.0","typeLabel":"enum\u003cstring>[]"},{"items":{"type":"string","enum":["bid.submitted","bid.accepted","bid.rejected","bid.revoked","bid.closed","bid.countered","bid.counter_accepted","bid.counter_revoked","bid.counter_rejected"],"description":"Event types available for webhook subscriptions.\nUse these values in `filterTypes` to receive only specific events."},"type":"null","description":"Event types this endpoint is subscribed to, or null if subscribed to all","isRequired":true,"uniqueKey":"filterTypes.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"filterTypes","typeLabel":"enum\u003cstring>[] | null"},"channels":{"oneOf":[{"items":{"type":"string","uniqueKey":"channels.oneOf.0.items.[INDEX]","typeLabel":"string"},"type":"array","description":"Channels this endpoint listens on, or null if listening on all","isRequired":true,"uniqueKey":"channels.oneOf.0","typeLabel":"string[]"},{"items":{"type":"string"},"type":"null","description":"Channels this endpoint listens on, or null if listening on all","isRequired":true,"uniqueKey":"channels.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"channels","typeLabel":"string[] | null"},"throttleRate":{"oneOf":[{"type":"number","format":"double","description":"Max events per second delivered to this endpoint, or null for unlimited","isRequired":true,"uniqueKey":"throttleRate.oneOf.0","typeLabel":"number\u003cdouble>"},{"type":"null","format":"double","description":"Max events per second delivered to this endpoint, or null for unlimited","isRequired":true,"uniqueKey":"throttleRate.oneOf.1","typeLabel":"null"}],"isRequired":true,"uniqueKey":"throttleRate","typeLabel":"number\u003cdouble> | null"},"disabled":{"type":"boolean","description":"Whether delivery to this endpoint is paused","isRequired":true,"uniqueKey":"disabled","typeLabel":"boolean"},"metadata":{"properties":{},"additionalProperties":{"type":"string","uniqueKey":"metadata.additionalProperties","typeLabel":"string"},"type":"object","description":"Arbitrary key-value pairs attached to this endpoint","isRequired":true,"uniqueKey":"metadata","typeLabel":"object"},"createdAt":{"type":"string","description":"ISO 8601 timestamp when the endpoint was created","isRequired":true,"uniqueKey":"createdAt","typeLabel":"string"},"updatedAt":{"type":"string","description":"ISO 8601 timestamp when the endpoint was last modified","isRequired":true,"uniqueKey":"updatedAt","typeLabel":"string"}},"required":["id","url","description","filterTypes","channels","throttleRate","disabled","metadata","createdAt","updatedAt"],"type":"object","additionalProperties":true,"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"id":"\u003cstring>","url":"\u003cstring>","description":"\u003cstring>","filterTypes":["bid.submitted"],"channels":["\u003cstring>"],"throttleRate":123,"disabled":true,"metadata":{},"createdAt":"\u003cstring>","updatedAt":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"eb7b9887-63e7-4f20-8cfb-956dfdc5821d":{"description":"Unauthorized","content":{"application/json":{"schema":{"properties":{"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"required":["message"],"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"09912a65-8c38-4bf6-a525-84065eb3e943":{"apiKey":{"type":"apiKey","in":"header","name":"api-key","scopes":[],"schemeName":"apiKey"}}},"servers":{"680435da-8bd8-44c0-bc61-09cd96d9e52e":{"url":"https://api.cargado.com","description":"The production Cargado API server"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"api-key","scopes":[],"schemeName":"apiKey"},"schema":{"title":"api-key","type":"string","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"apiKey","name":"api-key"}],"title":"apiKey"}]},"originalFileLocation":"openapi.yml"},"subdomain":"cargado","siteName":"Cargado API Docs","title":"Update webhook endpoint - Cargado API Docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-11-06T16:43:43.476Z","originalFileLocation":"api-reference/webhooks/update-webhook-endpoint.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Patch a webhook endpoint. Only the fields you include in the body are changed — everything else stays as-is.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Cargado API Docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/cargado/cOUhh33AueWkmX39/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/cargado/cOUhh33AueWkmX39/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/cargado/cOUhh33AueWkmX39/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/cargado/cOUhh33AueWkmX39/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/cargado/cOUhh33AueWkmX39/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/cargado/cOUhh33AueWkmX39/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/cargado/cOUhh33AueWkmX39/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/cargado/cOUhh33AueWkmX39/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/cargado/cOUhh33AueWkmX39/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Update webhook endpoint - Cargado API Docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"Patch a webhook endpoint. Only the fields you include in the body are changed — everything else stays as-is.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Cargado API Docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.cargado.com/api-reference/webhooks/update-webhook-endpoint\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://cargado.mintlify.site/_mintlify/api/og/v2?division=Webhooks\u0026amp;title=Update+webhook+endpoint\u0026amp;description=Patch+a+webhook+endpoint.+Only+the+fields+you+include+in+the+body+are+changed+%E2%80%94%0Aeverything+else+stays+as-is.\u0026amp;theme=0bb6f61263cf8b669742e88e\u0026amp;signature=5e8888149a569b3ae52bdf1c525e937bf554cbf1b0f7bc20749d938a73eddf93\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Update webhook endpoint - Cargado API Docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Patch a webhook endpoint. Only the fields you include in the body are changed — everything else stays as-is.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://cargado.mintlify.site/_mintlify/api/og/v2?division=Webhooks\u0026amp;title=Update+webhook+endpoint\u0026amp;description=Patch+a+webhook+endpoint.+Only+the+fields+you+include+in+the+body+are+changed+%E2%80%94%0Aeverything+else+stays+as-is.\u0026amp;theme=0bb6f61263cf8b669742e88e\u0026amp;signature=5e8888149a569b3ae52bdf1c525e937bf554cbf1b0f7bc20749d938a73eddf93\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/cargado/cOUhh33AueWkmX39/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Cargado API Docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#345ED1\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.cargado.com/api-reference/webhooks/update-webhook-endpoint\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/webhooks/update-webhook-endpoint.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.cargado.com/#organization\",\"name\":\"Cargado API Docs\",\"url\":\"https://docs.cargado.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/cargado/CLB1kJumWhQp7b97/cargado-logo-azul.png?fit=max\u0026auto=format\u0026n=CLB1kJumWhQp7b97\u0026q=85\u0026s=ce0b66ea21b97607c9feb1078d9e51ba\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.cargado.com#website\",\"name\":\"Cargado API Docs\",\"url\":\"https://docs.cargado.com\",\"publisher\":{\"@id\":\"https://docs.cargado.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.cargado.com/api-reference/webhooks/update-webhook-endpoint#webpage\",\"url\":\"https://docs.cargado.com/api-reference/webhooks/update-webhook-endpoint\",\"name\":\"Update webhook endpoint\",\"description\":\"Patch a webhook endpoint. Only the fields you include in the body are changed — everything else stays as-is.\",\"dateModified\":\"2026-11-06T16:43:43.476Z\",\"isPartOf\":{\"@id\":\"https://docs.cargado.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.cargado.com/api-reference/webhooks/update-webhook-endpoint#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.cargado.com/api-reference/webhooks/update-webhook-endpoint#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Webhooks\",\"item\":\"https://docs.cargado.com/api-reference/webhooks/register-webhook-endpoint\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Update webhook endpoint\",\"item\":\"https://docs.cargado.com/api-reference/webhooks/update-webhook-endpoint\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.cargado.com/api-reference/webhooks/update-webhook-endpoint#apireference\",\"headline\":\"Update webhook endpoint\",\"name\":\"Update webhook endpoint\",\"description\":\"Patch a webhook endpoint. Only the fields you include in the body are changed — everything else stays as-is.\",\"url\":\"https://docs.cargado.com/api-reference/webhooks/update-webhook-endpoint\",\"mainEntityOfPage\":{\"@id\":\"https://docs.cargado.com/api-reference/webhooks/update-webhook-endpoint#webpage\"},\"dateModified\":\"2026-11-06T16:43:43.476Z\",\"publisher\":{\"@id\":\"https://docs.cargado.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.cargado.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Cargado API Docs\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Cargado API Docs","nav":{"global":null,"tabs":[{"tab":"Guides","icon":"book-open","pages":[{"title":"Guides","href":"/guides/overview"}]},{"tab":"API Reference","icon":"square-terminal","groups":[{"group":"Concepts","pages":[{"title":"Overview","href":"/api-reference/concepts/overview"},{"title":"Authorization and Testing","href":"/api-reference/concepts/auth-and-testing"},{"title":"Versioning","href":"/api-reference/concepts/versioning"},{"title":"OpenAPI","href":"/api-reference/concepts/openapi"},{"title":"Requests and Responses","href":"/api-reference/concepts/requests-and-responses"},{"title":"Identifiers","href":"/api-reference/concepts/identifiers"},{"title":"Pagination","href":"/api-reference/concepts/pagination"},{"title":"Errors","href":"/api-reference/concepts/errors"},{"title":"Metadata","href":"/api-reference/concepts/metadata"}]},{"group":"Loads","pages":[{"title":"Load object","href":"/api-reference/models/load"},{"title":"Sync a load","deprecated":null,"version":null,"openapi":"/openapi.yml post /loads/sync","href":"/api-reference/loads/sync-a-load"}]},{"group":"Rates","pages":[{"title":"RateHistoryLookup object","href":"/api-reference/models/rateHistoryLookup"},{"title":"Lookup rate history","deprecated":null,"version":null,"openapi":"/openapi.yml post /rates/history","href":"/api-reference/rates/lookup-rate-history"}]},{"group":"Market Rate Export","hidden":true,"pages":[{"title":"MarketRateExportRow","href":"/api-reference/models/MarketRateExportRow"},{"title":"Export market rate history","deprecated":null,"version":null,"openapi":"/openapi.yml get /rates/history-exports","href":"/api-reference/rates/export-market-rate-history"}]},{"group":"Border Crossings","pages":[{"title":"Get border crossing recommendations","deprecated":null,"version":null,"openapi":"/openapi.yml post /border-crossings/recommendations","href":"/api-reference/border-crossings/get-border-crossing-recommendations"}]},{"group":"Carrier Relationships","pages":[{"title":"CarrierRelationship object","href":"/api-reference/models/CarrierRelationship"},{"title":"Upsert carrier relationships","deprecated":null,"version":null,"openapi":"/openapi.yml post /carrier-relationships/upsert","href":"/api-reference/carrierrelationship/upsert-carrier-relationships"}]},{"group":"Bids","pages":[{"title":"Update a bid","deprecated":null,"version":null,"openapi":"/openapi.yml post /bids/update","href":"/api-reference/bids/update-a-bid"}]},{"group":"Users","pages":[{"title":"Update users by email","deprecated":null,"version":null,"openapi":"/openapi.yml post /users/updateByEmail","href":"/api-reference/user/update-users-by-email"}]},{"group":"Teams","pages":[{"title":"Update teams by email","deprecated":null,"version":null,"openapi":"/openapi.yml post /teams/updateByEmail","href":"/api-reference/team/update-teams-by-email"}]},{"group":"Webhooks","pages":[{"title":"Register webhook endpoint","deprecated":null,"version":null,"openapi":"/openapi.yml post /webhooks/endpoint/register","href":"/api-reference/webhooks/register-webhook-endpoint"},{"title":"List webhook endpoints","deprecated":null,"version":null,"openapi":"/openapi.yml get /webhooks/endpoints","href":"/api-reference/webhooks/list-webhook-endpoints"},{"title":"Get webhook endpoint","description":"Retrieve details for a single webhook endpoint.","deprecated":null,"version":null,"openapi":"/openapi.yml get /webhooks/endpoints/{endpointId}","href":"/api-reference/webhooks/get-webhook-endpoint"},{"title":"Update webhook endpoint","deprecated":null,"version":null,"openapi":"/openapi.yml post /webhooks/endpoint/update","href":"/api-reference/webhooks/update-webhook-endpoint"},{"title":"Delete webhook endpoint","description":"Permanently remove a webhook endpoint. In-flight deliveries may still complete, but\nno new events will be sent to this URL.","deprecated":null,"version":null,"openapi":"/openapi.yml post /webhooks/endpoint/delete","href":"/api-reference/webhooks/delete-webhook-endpoint"},{"title":"Rotate endpoint secret","deprecated":null,"version":null,"openapi":"/openapi.yml post /webhooks/endpoint/rotateSecret","href":"/api-reference/webhooks/rotate-endpoint-secret"},{"title":"Test webhook endpoint","deprecated":null,"version":null,"openapi":"/openapi.yml post /webhooks/endpoint/test","href":"/api-reference/webhooks/test-webhook-endpoint"}]},{"group":"Webhook Events","pages":[{"title":"Event Types","href":"/api-reference/events/index"},{"title":"WebhookEvent object","href":"/api-reference/models/WebhookEvent"},{"title":"Bid events","version":null,"deprecated":null,"openapi":"/openapi.yml webhook bid","href":"/api-reference/bid-events"}]}]}]},"basePath":"","title":"Update webhook endpoint - Cargado API Docs","buildId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","deploymentId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-i2a3QZ8E.js","utils-ChLwp8m0.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DRktVTDc.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-CA2pEs4T.js","snippetPresets-ClQ6XrKD.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Ct_Lv36y.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-Cn2PYw9e.js","shallow-rkyymjXQ.js","getApiPlaygroundDisplay-BB9vkXtE.js","CodeSnippet-Bm5RU7m1.js","CodeSnippets-BgU9Deuz.js","Page-BUDYNlhG.js","getPastedJson-BD-6NNum.js","icon-8Z6tud2e.js","MethodPill-Tuzr4g3V.js","DuplicateIcon-0ceWFYhN.js","createIcon-FBXow_ST.js","DynamicMarkdown-CD8713Yy.js","SectionHeading-7zgzQbH-.js","axios-vUo_bRtp.js","Markdown-D7Ofw1oz.js","clsx-eKJ4rcii.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CwjSCXIK.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-9EK5IAXV.js"]}